Bug 56776 - installer freezes during package installation ( 7.1 & 7.2)
installer freezes during package installation ( 7.1 & 7.2)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-27 09:26 EST by Pete
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete 2001-11-27 09:26:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
H/W:  Tyan S2567 motherboard with 1 GB memory in Bank0, 40Gig HD, 50X CDROM
Problem:  Redhat 6.2 installs fine.  Redhat 7.1 and 7.2 installation 
freeze during package install.  Tried "text" install 
and "text "ide=nodma"" install.  All consoles are frozen, but if console 
is left at <alt><cntrl>F4, note:
<7> probable hardware bug: clock timer configuration lost - probably a 
VIA686a motherboard"
<7> probable hardware bug: restoring chip configuration

A few seconds later, the system is frozen.  The motherboard uses the 
ServerWorks chipset, not VIA.  This occurs on multiple TYAN S2567 
motherboards, and DOESN'T occur with REDHAT 6.2 installs, or SUSE - 
therefore I don't believe that it is truly a hardware bug.

Any help would be appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  install with "text" or "text "ide=nodma" or just <ENTER>
2.  wait until installing packages
3.
	

Actual Results:  full system is frozen

Expected Results:  installation

Additional info:
Comment 1 Brent Fox 2001-12-03 20:37:48 EST
I can't say for sure, but it sounds like this is a kernel issue to me.  Changing
component.  Arjan, are you familiar with this hardware?
Comment 2 Bugzilla owner 2004-09-30 11:39:18 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.